@media screen and (min-width: 560px) and (max-width: 1024px) {
	.hd-masthead-img {
	  padding: 0;
	}
	.hd-masthead-img img {
			max-width: 260px;
	}	
}

@media screen and (min-width: 1024px) and (max-width: 1600px) {
	.hd-masthead-img {
	  padding: 0;
	}
	.hd-masthead-img img {
			max-width: 280px;
	}	
}

@media screen and (min-width: 1650px) and (max-width: 1780px) {
	.hd-masthead-img {
	  padding: 0;
	}
	.hd-masthead-img img {
		max-width: 320px;
	}
}

@media screen and (min-width: 1350px) and (max-width: 1700px)  {
	.char-off-abs .char-2, 
	.char-off-abs .char-2-cta { 
		bottom: 120px;
	}

	.char-off-abs .char-4, 
	.char-off-abs .char-4-cta {
		left: 43%;
	}

	.char-off-abs .char-4-cta {
		left: calc(43% + 15px);
	}

	.char-off-abs .char-5 {
		width: 225px;
	}
	.char-off-abs .char-5-cta {
		left: calc(35% + 75px);
		bottom: calc(400px + 10px);
	}

	.char-off-abs .char-6, 
	.char-off-abs .char-6-cta {
		left: 65%;
	}

	.char-off-abs .char-6-cta {
		left: calc(65% + 120px);
	}

	.char-off-abs .char-off-front-flowers-r {
		bottom: -70px;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1610px)  {
	#hd-game-wrap:after {
		background: url(../images/bg-up.png) center bottom 200px no-repeat;
	}

	.char-off-abs .char-1 {
		width: 85px;
	}

	.char-off-abs .char-1-cta {
		width: 90px;
    height: 110px;
	}

	.char-off-abs .char-3, 
	.char-off-abs .char-3-cta {
		bottom: 300px;
	}

	.char-off-abs .char-3 {
		width: 120px;
	}

	.char-off-abs .char-3-cta {
		width: 120px;
		height: 100px;
	}

	.char-off-abs .char-5 {
		width: 170px;
	}

	.char-off-abs .char-5, 
	.char-off-abs .char-5-cta {
		bottom: 350px;
		left: 45%;
	}

	.char-off-abs .char-5-cta {
		left: calc(45% + 50px);
	}

	.char-off-abs .char-6, 
	.char-off-abs .char-6-cta {
		bottom: 200px;
		left: 60%;
	}

	.char-off-abs .char-6-cta {
		left: calc(60% + 120px);
    bottom: calc(200px + 40px);
	}

	/* Popup */
	.modal .modal-dialog .modal-content {
		height: 500px;
	}

	.modal-char img.popup-char {
		max-width: 180px;
	}

	#hdQuiz3 .modal-char img.popup-char,
	#hdQuiz5 .modal-char img.popup-char {
		max-width: 140px;
	}

	/* Popup Modal */
  .modal-body h4 {
    font-size: 28px;
    margin-top: 40px;
  }

  .modal-body h5 {
    font-size: 28px;
  }

	.popup-bunny-conv-ret {
		width: 150px;
	}

	.conv-reg h4 {
		font-size: 22px;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1370px)  {
	#hd-game-wrap {
		background: url(../images/bg.png) center bottom 100px no-repeat;
	}

	#hd-game-wrap:after {
		background: url(../images/bg-up.png) center bottom 100px no-repeat;
	}

	.char-off-abs .char-off-front-flowers-r {
		width: 450px;
	}

	.char-off-abs .char-1,
	.char-off-abs .char-1-cta {
		left: 20%;
	}

	.char-off-abs .char-2, 
	.char-off-abs .char-2-cta {
		bottom: 50px;
		left: 40%;
	}

	.char-off-abs .char-2-cta {
		left: calc(40% + 30px);
		bottom: calc(40% + 70px);
	}

	.char-off-abs .char-3, 
	.char-off-abs .char-3-cta {
		bottom: 180px;
	}

	.char-off-abs .char-3 {
		width: 120px;
	}
	.char-off-abs .char-3-cta {
		width: 120px;
		height: 100px;
	}

	.char-off-abs .char-4 {
		width: 100px;
	}
	.char-off-abs .char-4, 
	.char-off-abs .char-4-cta {
		bottom: 55px;
		left: 25%;
	}

	.char-off-abs .char-4-cta {
		width: 100px;
		height: 50px;
	}

	.char-off-abs .char-5 {
		width: 150px;
	}

	.char-off-abs .char-5, 
	.char-off-abs .char-5-cta {
		bottom: 270px;
		left: 45%;
	}

	.char-off-abs .char-5-cta {
		left: calc(45% + 40px);
	}

	.char-off-abs .char-6, 
	.char-off-abs .char-6-cta {
		bottom: 130px;
		left: 60%;
	}

	.char-off-abs .char-6-cta {
		left: calc(60% + 120px);
    bottom: calc(130px + 40px);
	}
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {
	#hd-game-wrap {
		background: url(../images/bg.png) center bottom 5px no-repeat;
	}

	.hd-easter-inner {
		background: url(../images/bg-up.png) center bottom 5px no-repeat;
	}

	.hd-masthead-img img {
		max-width: 210px;
	}	

	.char-off-abs .char-off-front-flowers-r {
		bottom: -60px;
	}

	.char-off-abs .char-1, 
	.char-off-abs .char-1-cta {
		width: 65px;
		bottom: 70px;
	}

	.char-off-abs .char-1-cta {
		height: 90px;
	}

	.char-off-abs .char-2, 
	.char-off-abs .char-2-cta {
		width: 130px;
	}

	.char-off-abs .char-2-cta {
		width: 80px;
	}

	.char-off-abs .char-3, 
	.char-off-abs .char-3-cta {
		width: 100px;
		bottom: 240px;
	}

	.char-off-abs .char-3-cta {
		height: 80px;
	}

	.char-off-abs .char-5, 
	.char-off-abs .char-5-cta {
		bottom: 270px;
		left: -70%;
	}

	.char-off-abs .char-5-cta {
		left: calc(-70% + 50px);
		height: 55px;
		width: 55px;
	}

	.char-off-abs .char-6, 
	.char-off-abs .char-6-cta {
		width: 150px;
		left: 65%;
		bottom: 180px;
	}

	.char-off-abs .char-6-cta {
		width: 50px;
		left: calc(65% + 92px);
		bottom: 205px;
		height: 80px;
	}
}

@media screen 
	and (min-width: 1200px) 
	and (max-width: 1400px) 
	and (min-height: 500px) 
	and (max-height: 800px) {

	#hd-game-wrap {
		background: url(../images/bg.png) center bottom 10px no-repeat;
	}

	.hd-easter-inner {
		background: url(../images/bg-up.png) center bottom 10px no-repeat;
	}

	.hd-masthead-img img {
		max-width: 240px;
	}

	.char-off-abs .char-3, 
	.char-off-abs .char-3-cta {
		bottom: 240px;
	}

	.char-off-abs .char-3 {
		width: 95px;
	}

	.char-off-abs .char-3-cta {
		width: 100px;
		height: 80px;
	}

	.char-off-abs .char-4, 
	.char-off-abs .char-4-cta {
		bottom: 105px;
		left: 35%;
	}

	.char-off-abs .char-5-cta {
		width: 50px;
		height: 50px;
		left: calc(45% + 50px);
	}

	.char-off-abs .char-6, 
	.char-off-abs .char-6-cta {
		bottom: 170px;
	}

	.char-off-abs .char-6-cta {
		bottom: 210px;
	}
}
